Name:HdbUninstallServerPlugin_v3
Command: /usr/sap/$[SID:#required#toupper]/SYS/global/hdb/install/bin/hdbuninst --called_by_hostagent --batch $[PATH:--path=#required] $[SYSTEM_USER:--system_user=] $[NORESTART:--norestart=] --read_password_from_stdin=xml $[XMLINPUT:#required#input]
Description: Uninstall HDB component
ResultConverter: flat
Platform: Unix
Username:  root
Authorization: $[SID:#required#tolower]adm
SignedManifest: /usr/sap/$[SID:#required#toupper]/SYS/global/hdb/install/bin/SIGNATURE.SMF
SignedFilesList: /usr/sap/$[SID:#required#toupper]/SYS/global/hdb/install/bin/filelist.install
